<html>
<head>
	<title>Margin Box</title>
	
</head>
	<style>
			.outer{
				background-color:yellow;
				height:750px;
				width:500px;
				padding:10px;
			}
			.innerparent{
			background-color: green;
			height: 325px;
			width: 480px;
			margin-top: 3px;
			padding: 10px;
				}
			.innerchild{
				display: inline-block;
    				background-color: pink;
   				height: 345px;
    				width: 225px;
    				margin: 5px;
				}
	</style>

	<body>
		<div class="outer">
			<div class="innerparent">
				<div class="innerchild"></div>
				<div class="innerchild"></div>
			</div>
			<div class="innerparent">
				<div class="innerchild"></div>
				<div class="innerchild"></div>
			</div>
		</div>
	</body>
</html>